<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sm-154">Sm-154</h1>
<p>Element: Samarium (Z = 62); natural abundance: 22.7 %</p>
<p>Results found: (12) [‘j4t2’, ‘t21’, ‘j33’, ‘j22’, ‘jnd50’, ‘b80’, ‘j311’, ‘jnd40’, ‘b71’, ‘j32’, ‘j4t0’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.38932e+01 +/- 0.0 %</p>
<p>b80 time: 10.5; Collisions: 1.42645e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.42811e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.6; Collisions: 1.46554e+01 +/- 0.0 %</p>
<p>t21 time: 10.3; Collisions: 1.38885e+01 +/- 0.0 %</p>
<p>b71 time: 10.6; Collisions: 1.43082e+01 +/- 0.0 %</p>
<p>j32 time: 10.0; Collisions: 1.42820e+01 +/- 0.0 %</p>
<p>j311 time: 10.5; Collisions: 1.55148e+01 +/- 0.0 %</p>
<p>j22 time: 11.5; Collisions: 1.55176e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.46582e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 10.4 % (refs), 18.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 31.0 %</p>
<p>j33: rms = 24.2 %</p>
<p>b80: rms = 24.2 %</p>
<p>jnd40: rms = 31.1 %</p>
<p>j22: rms = 22.9 %</p>
<p>j311: rms = 22.9 %</p>
<p>j32: rms = 24.1 %</p>
<p>b71: rms = 24.0 %</p>
</body>
</html>
